[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'FileCtrl' (#lcl)

# TCustomFileListBox.Loaded

Performs actions needed when the control has finished loading using the LCL component streaming mechanism

## Declaration

Source position: filectrl.pp line 63

`protected procedure TCustomFileListBox.Loaded; override;`

## Description

Loaded is an overridden method in TCustomFileListBox, and calls the inherited method on entry. Loaded calls the UpdateFileList method to load file and directory names into the Items property.

## See also

TCustomFileListBox.UpdateFileList |  | Loads the list of files and/or directories for the list box control.
TWinControl.Loaded |  | Performs actions when a component has been loaded during LCL streaming.